#include "xgputexturesize2d.h"

XGpuTextureSize2D::XGpuTextureSize2D()
    : XAsset()
    , mWidth(0)
    , mHeight(0)
{
    
}

void XGpuTextureSize2D::ParseData(QDataStream *aStream)
{
    
}

void XGpuTextureSize2D::Clear()
{
    
}
